darcs

Patch 1960 support haskeline 0.8

Title support haskeline 0.8
Superseder Nosy List ganesh
Related Issues
Status in-discussion Assigned To
Milestone

Created on 2020-01-25.16:43:57 by ganesh, last changed 2020-01-25.17:44:12 by bf.

Files
File name Status Uploaded Type Edit Remove
pEpkey.asc bf, 2020-01-25.17:44:12 application/pgp-keys
patch-preview.txt ganesh, 2020-01-25.16:43:56 text/x-darcs-patch
support-haskeline-0_8.dpatch ganesh, 2020-01-25.16:43:56 application/x-darcs-patch
unnamed ganesh, 2020-01-25.16:43:56 text/plain
See mailing list archives for discussion on individual patches.
Messages
msg21714 (view) Author: ganesh Date: 2020-01-25.16:43:56
I will leave this as in-discussion for now as it will
conflict with patch1951. If we aren't applying that soon
then it would probably make sense to apply this first.

1 patch for repository darcs-unstable@darcs.net:screened:

patch be24f33948bc6ee15108ef0038d5ec4bee1d1540
Author: Ganesh Sittampalam <ganesh@earth.li>
Date:   Sat Jan 25 12:05:20 GMT 2020
  * support haskeline 0.8
Attachments
msg21717 (view) Author: bf Date: 2020-01-25.17:44:12
Note that patch1951 needs amending anyway, due to the two issues I
mentioned in my reply (use of unicode operators and a few failing tests).
Attachments
History
Date User Action Args
2020-01-25 16:43:57ganeshcreate
2020-01-25 16:46:53ganeshsetstatus: needs-screening -> in-discussion
2020-01-25 17:44:12bfsetfiles: + pEpkey.asc
messages: + msg21717